.main-header .navbar {
    background-color: #3c8dbc;
  }
  .main-header .navbar .nav > li > a {
    color: #ffffff;
  }
  .main-header .navbar .nav > li > a:hover,
  .main-header .navbar .nav > li > a:active,
  .main-header .navbar .nav > li > a:focus,
  .main-header .navbar .nav .open > a,
  .main-header .navbar .nav .open > a:hover,
  .main-header .navbar .nav .open > a:focus,
  .main-header .navbar .nav > .active > a {
    background: rgba(0, 0, 0, 0.1);
    color: #f6f6f6;
  }
  .main-header .navbar .sidebar-toggle {
    color: #ffffff;
  }
  .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6;
    background: rgba(0, 0, 0, 0.1);
  }
  .main-header .navbar .sidebar-toggle {
    color: #fff;
  }
  .main-header .navbar .sidebar-toggle:hover {
    background-color: #367fa9;
  }
  @media (max-width: 767px) {
    .main-header .navbar .dropdown-menu li.divider {
      background-color: rgba(255, 255, 255, 0.1);
    }
    .main-header .navbar .dropdown-menu li a {
      color: #fff;
    }
    .main-header .navbar .dropdown-menu li a:hover {
      background: #367fa9;
    }
  }
  .main-header .logo {
    background-color: #367fa9;
    color: #ffffff;
    border-bottom: 0 solid transparent;
  }
  .main-header .logo:hover {
    background-color: #357ca5;
  }
  .main-header li.user-header {
    background-color: #3c8dbc;
  }
  .content-header {
    background: transparent;
  }
  .wrapper,
  .main-sidebar,
  .left-side {
    background-color: #222d32;
  }
  .user-panel > .info,
  .user-panel > .info > a {
    color: #fff;
  }
  .sidebar-menu > li.header {
    color: #4b646f;
    background: #1a2226;
  }
  .sidebar-menu > li > a {
    border-left: 3px solid transparent;
  }
  .sidebar-menu > li:hover > a,
  .sidebar-menu > li.active > a,
  .sidebar-menu > li.menu-open > a {
    color: #ffffff;
    background: #1e282c;
  }
  .sidebar-menu > li.active > a {
    border-left-color: #3c8dbc;
  }
  .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #2c3b41;
  }
  .sidebar a {
    color: #b8c7ce;
  }
  .sidebar a:hover {
    text-decoration: none;
  }
  .sidebar-menu .treeview-menu > li > a {
    color: #8aa4af;
  }
  .sidebar-menu .treeview-menu > li.active > a,
  .sidebar-menu .treeview-menu > li > a:hover {
    color: #ffffff;
  }
  .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
  }
  .sidebar-form input[type="text"],
  .sidebar-form .btn {
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
  }
  .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
  }
  .sidebar-form input[type="text"]:focus,
  .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    background-color: #fff;
    color: #666;
  }
  .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
    border-left-color: #fff;
  }
  .sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
  }
  .layout-top-nav .main-header > .logo {
    background-color: #3c8dbc;
    color: #ffffff;
    border-bottom: 0 solid transparent;
  }
  .layout-top-nav .main-header > .logo:hover {
    background-color: #3b8ab8;
  }
/* Logo --------------------------------------------------------------------------------*/
span.logo-mini img {
    width: 30px;
}
span.logo-lg img {
    width: 210px;
}

/* Fixed sidebar ------------------------------------------------------------------------*/
.fixed .main-header, .fixed .main-sidebar, .fixed .left-side {
    position: fixed;
}

/* Login --------------------------------------------------------------------------------*/
#bglogin {
  width: 100%;
  margin: auto;
  min-height: 656px;
  background: url(../../dist/img/bg.jpg);
}

.row_login {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 100px;
}

.form-group.thongbao {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

/* Datagridview ---------------------------------------------------------------------------*/
.table td, 
.table th {
    padding: 8px 5px;
	vertical-align: middle;
}
table.dataTable th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #efefef;
    background: -webkit-linear-gradient(top,#F9F9F9 0,#efefef 100%);
    background: -moz-linear-gradient(top,#F9F9F9 0,#efefef 100%);
    background: -o-linear-gradient(top,#F9F9F9 0,#efefef 100%);
    background: linear-gradient(to bottom,#F9F9F9 0,#efefef 100%);
    background-repeat: repeat-x;
}
.table thead th {
    text-align: center;
    vertical-align: middle;
}
tr.second-row th {
    text-align: center !important;
}
.table thead tr.first-row th {
    border-top: none;
    text-align: center !important;
}
.table thead tr.second-row th {
    padding: 2px 10px;
}
.table-bordered thead td, 
.table-bordered thead th {
    border-bottom-width: 0px;
}

/* Toolbar ----------------------------------------------------------------------------*/
.toolbar {
  float: right;
}
.l-btn {
  padding: 3px 0px;
  background: #fafafa;
  background-repeat: repeat-x;
  border: 1px solid #dddddd;
  background: -webkit-linear-gradient(top,#ffffff 0,#eeeeee 100%);
  background: -moz-linear-gradient(top,#ffffff 0,#eeeeee 100%);
  background: -o-linear-gradient(top,#ffffff 0,#eeeeee 100%);
  background: linear-gradient(to bottom,#ffffff 0,#eeeeee 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#eeeeee,GradientType=0);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-left: 5px;
}
a.l-btn {
  color: #140591;
  display: inline-block;
  margin-bottom: 5px;
}
.l-btn-left {
  position: relative;
}
.l-btn-text {
  margin: 0 5px 0 25px;
}
.l-btn-icon {
  left: 6px;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
}
h3.h3-box-title {
    display: inline-block;
    font-size: 14px;
    margin: 0;
    line-height: 28px;
}
.form-group-header {
  display: flex;
  float: right;
}
.form-group-header label {
  line-height: 30px;
  font-weight: bold;
  margin-right: 5px;
}
.form-group-header .form-control {
  width: auto;
  margin-right: 10px;
}
div#danhsachlophoc {
  padding: 0px 10px;
}
/* Thông tin phạm nhân ---------------------------------- */
.frmDetailPhamnhan {
  background: #828a8f;
  margin: 1px;
}
div#thongtinphamnhan {
  font-family: "Times New Roman";
    margin: 20px;
    background: white;
    padding: 30px 50px 60px;
    border: 1px solid #686565;
}
.picturephamnhan {
  text-align: center;
  vertical-align: middle;
}
span.cell-border {
    border: 1px solid #ccc;
    width: 160px;
    height: 190px;
    display: table-cell;
    vertical-align: middle;
}
table.head-in4-phamnhan,
table.body-in4-phamnhan {
  font-size: 16px;
}
.body-in4-phamnhan tr {
  line-height: 30px;
}
table.element-phamnhan thead tr th, 
table.element-phamnhan tbody tr td {
  border: 1px solid #c9c9c9;
  font-size: 14px !important;
  padding: 5px 10px;
}
table.element-phamnhan thead tr th {
  text-align: center;
}
h3.title-element-phamnhan {
  text-transform: uppercase;
  font-family: "Times New Roman";
  font-size: 18px;
}
label em {
  color: red;
}
#thongtinphamnhan .titleDocument p { padding: 0 !important; margin: 0 auto;}
#thongtinphamnhan a {
  color: #1a2226;
  text-decoration: none;
}
.infophamnhan {
  padding-left: 20px !important;
  font-size: 13pt;
}
.head-in4-phamnhan {
  margin: 0 15px;
  font-size: 12pt;
}
.head-in4-phamnhan div {
  padding: 0px 5px 5px 0px;
}
.titleCQ1 {
  font-weight: 500; font-size: 12pt;
}
.titleCQ2 {
  font-weight: bold; font-size: 13pt;
}

.titleQH {
  font-weight: bold; font-size: 12pt; text-align: center; margin-bottom: 0px;
}

.titleTN {
  font-weight: bold; font-size: 13pt; text-align: center; margin: 0;
}

.titlePosDate {
  font-size: 13pt; 
  text-align: center; 
  margin-bottom: 5px !important; 
  font-style: italic; 
  margin-top: 5px !important;
}

.maintitle {
  text-align: center; font-weight: bold; font-size: 14pt; margin-top: 10px !important;
}

.subtitle {
  text-align: center; font-weight: bold; font-size: 14pt; 
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}
.cvlapbieu {
  text-transform: uppercase;font-weight: bold; font-size: 13pt; text-align: center; margin-bottom: 5px;
}

.tenlapbieu {
  text-transform: uppercase; font-weight: bold; font-size: 13pt; text-align: center; margin: 0;
}

.cvky {
  text-transform: uppercase;font-weight: bold; font-size: 13pt; text-align: center; margin-bottom: 5px;
}

.tenky {
  text-transform: uppercase; font-weight: bold; font-size: 13pt; text-align: center; margin: 0;
}
/* End thông tin phạm nhân ------------------------------ */

button:disabled {
  background: #c9c9c9;
  color: #999;
  border: 1px solid #c6c6c6;
  opacity: 0.5;
  pointer-events: none;
}
table.dataTable {
  width: 100% !important;
}
.table .btn {
  padding: 0px 5px;
  background: transparent;
}
.icon-add{
	background:url('../../dist/icons/add.png') no-repeat center center;
}
.icon-edit{
	background:url('../../dist/icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('../../dist/icons/clear.png') no-repeat center center;
}
.icon-delete{
	background:url('../../dist/icons/delete.gif') no-repeat center center;
}
.icon-remove{
	background:url('../../dist/icons/phanxl.png') no-repeat center center;
}
.icon-excel{
	background:url('../../dist/icons/excel.png') no-repeat center center;
}
.icon-pdf{
	background:url('../../dist/icons/pdf.gif') no-repeat center center;
}
.icon-back{
	background:url('../../dist/icons/back.png') no-repeat center center;
}
.icon-save{
	  width: 16px;
    background: url(../../dist/icons/save.gif) no-repeat center center;
    height: 16px;
    display: inline-block;
    margin-right: 3px;
}
.icon-cut{
	background:url('../../dist/icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('../../dist/icons/ok.png') no-repeat center center;
}
.icon-print {
  background: url('../../dist/icons/print.png') no-repeat center center;
}
.icon-checked {
  background: url('../../dist/icons/checked.png') no-repeat center center;
}
.icon-unchecked {
  background: url('../../dist/icons/nocheck.png') no-repeat center center;
}
.icon-nhanthan {
  background: url('../../dist/icons/nhanthan.png') no-repeat center center;
}
.icon-tienan {
  background: url('../../dist/icons/tienan.gif') no-repeat center center;
}
.icon-trachnhiem {
  background: url('../../dist/icons/trachnhiem.gif') no-repeat center center;
}
.icon-phanloaigiamgiu {
  background: url('../../dist/icons/phanloaigiamgiu.gif') no-repeat center center;
}
.icon-kyluat {
  background: url('../../dist/icons/kyluat.gif') no-repeat center center;
}
.icon-ketquacaitao {
  background: url('../../dist/icons/ketquacaitao.png') no-repeat center center;
}
span.example-codequyen {
  line-height: 75px;
}
/* Form nhập thông tin phạm nhân ------------------------------------------------------*/

.frmFieldControl .input-phamnhan label {
  margin-right: 20px;
}
.frmFieldControl .alert-error {
  border-color: #d73925;
  background-color: transparent !important;
  color: #555 !important;
}
textarea.form-control {
  resize: none;
}
.btn-add-del {
  margin-top: 15px;
}
.btn-add-del .delete-row {
  margin-left: 20px;
}

/* Thiết lập menudropdown cho chức năng cập nhật thông tin phạm nhân */
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow:none !important; 
  box-shadow: none !important; 
}
.update-thongtin-phamnhan {
    right: 0;
    left: auto;
    bottom: 100% !important;
    top: inherit !important;
    padding: 0px !important;
    border: 1px solid #a9a9a9;
    -moz-box-shadow: 0 5px 12px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 5px 12px rgba(0,0,0,0.3);
    box-shadow: 0 5px 12px rgba(0,0,0,0.3);
}
.update-thongtin-phamnhan li a {
    padding: 5px 10px;
}
.update-thongtin-phamnhan>li>a {
    color: #0c55d9;
}
span.namephamnhan {
  color: #ed1111;
  margin-left: 5px;
}
.label-quy {
  color: #0b1be3;
}
/* Form nhập thông tin phạm nhân */
input#strthoigiandachaphanhphamnhan,
input#strthoigianconlaiphamnhan,
input#strngayhetanphamnhan {
  color: #e513cb !important;
}
.form-control {
  color: #0c08f5 !important;
}
/* Form phân quyền */
.col-permision-3,
.col-permision-9 {
    min-height: 410px;
    flex-direction: column;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.body-phanquyen .col-md-3 {
  padding-left: 0px;
  padding-right: 0px;
}
.body-phanquyen .col-md-9 {
  padding-right: 0px;
}
.body-phanquyen .box-header {
  padding: 5px;
}
.body-phanquyen .toolbar {
  float: left;
}
.body-phanquyen  ul.list-nhomquyen {
  padding-left: 10px;
}
.body-phanquyen ul.list-nhomquyen li {
  list-style: none;
  line-height: 30px;
  padding-left: 10px;
  cursor: pointer;
}
.body-phanquyen ul.list-nhomquyen li img {
  margin-right: 5px;
}
.body-phanquyen .bg-permission {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.body-phanquyen h5.alert-heading {
    font-size: 2rem;
}
.title-nhomquyen label {
  font-weight: 600;
  font-size: 14px;
  color: #ac1e05;
}
.phanquyen-body .form-group {
  margin-bottom: 5px;
}
.phanquyen-body .form-group label {
  margin-bottom: 5px;
  font-weight: 500 !important;
  margin-left: 5px;
}
/*-------------------------------------------------------------------------------------*/
@media (max-width: 480px){
  .col-permision-3 {
    min-height: auto;
  }
  .c9-left-mobile {
    width: 85%;
    max-width: 85%;
    float: left;
    margin-left: 10px;
  }
  .c3-right-mobile {
    width: 5%;
    max-width: 5%;
    text-align: right;
    float: left;
  }
  div#thongtinphamnhan {
    margin: 0px;
    padding: 10px 12px 10px;
  }
  .titleCQ1 {
    font-weight: 500; font-size: 8pt;
  }
  .titleCQ2 {
    font-weight: bold; font-size: 8pt;
  }
  
  .titleQH {
    font-weight: bold; font-size: 7pt; text-align: center; margin-bottom: 0px;
  }
  
  .titleTN {
    font-weight: bold; font-size: 8pt; text-align: center; margin: 0;
  }
  
  .titlePosDate {
    font-size: 9pt; text-align: center;  font-style: italic;
  }
  
  .maintitle {
    text-align: center; font-weight: bold; font-size: 12pt;
  }
  
  .subtitle {
    text-align: center; font-weight: bold; font-size: 12pt;
    margin-top: 0px !important;
  }

  .cvlapbieu {
    font-size: 9pt;
  }

  .tenlapbieu {
    font-size: 9pt;;
  }

  .cvky {
    font-size: 9pt;
  }

  .tenky {
    font-size: 9pt;
  }
  .picturephamnhan {
    text-align: center;
    width: 20%;
    float: left;
  }
  .infophamnhan {
    width: 80%;
    float: right;
    font-size: 9pt;
  }
  .head-in4-phamnhan {
    font-size: 10px;
  }
  span.cell-border {
    height: 65px;
  }
  table.element-phamnhan thead tr th, 
  table.element-phamnhan tbody tr td {
      border: 1px solid #c9c9c9;
      font-size: 9px !important;
      padding: 5px 2px;
  }
  h3.title-element-phamnhan {
      font-size: 14px;
  }
}
@media (max-width: 767px){
    body {
      display: -ms-flexbox;
      -ms-flex-align: normal;
      align-items: normal;
    }
    #bglogin {
      margin-top: 0 !important;
    }

    .toolbar {
      float: none;
      text-align: center;
    }
    .form-group-header {
      display: block;
      width: 100%;
      /*
      margin-top: 20px;
      border-top: 1px solid #f4f4f4; */
    }
    .form-group-header .form-control {
      width: 100%;
    }
    
    /* Form nhập thông tin nạn nhân */
    .frmFieldControl .input-phamnhan label {
      margin-right: 0px;
    }
    .col-md-2.col-md-13 {
      width: 50%;
      float: left;
    }

    .body-phanquyen .col-md-9 {
      padding-left: 0px;
    }

    div#thongtinphamnhan {
      margin: 0px;
      padding: 15px 10px 15px;
    }
}

@media (min-width: 992px){
  .col-md-2.col-md-13 {
      width: 12.5%;
  }
}